/**************************************************

General Screen Styles Airborn

Created by Apollo13 Team
http://www.apollo13.eu

**************************************************/

/* IE 7 BIG FIX */
*{
	zoom: 1;
}
/* ------------------------------- WP DEF STYLES ---------------------------------*/
/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
h1,h2,h3,h4,h5,h6 {
	clear: both;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.625em;
}

/* Text elements */
p {
	margin-bottom: 10px;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
dl {
	margin: 0 1.625em;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 1.625em;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
blockquote {
	font-family: Georgia, "Bitstream Charter", serif;
	font-style: italic;
	font-weight: normal;
	margin: 0 3em;
}
blockquote em, blockquote i, blockquote cite {
	font-style: normal;
}
blockquote cite {
	color: #666;
	font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
pre {
	background: #f4f4f4;
	font: 13px "Courier 10 Pitch", Courier, monospace;
	line-height: 1.5;
	margin-bottom: 1.625em;
	overflow: auto;
	padding: 0.75em 1.625em;
}
code, kbd {
	font: 13px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym, dfn {
	border-bottom: 1px dotted #666;
	cursor: help;
}
address {
	display: block;
	margin: 0 0 1.625em;
}
ins {
	background: #fff9c0;
	text-decoration: none;
}
sup,
sub {
	font-size: 10px;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
dl.gallery-item {
    margin: 0;
}

/* ------------------------------- 0.BODY SETTINGS --------------------------------*/
body {
    margin:0;
    padding:0;
    background:#b8b8b8 url();
    font-family: Calibri, Arial;
	font-size:13px;
	color:#545454;
    text-align:left; }


/* ------------------------------- 1.LINKS, CLEAR AND PARAGRAPH --------------------------------*/
p { margin:0 0 24px 0; line-height:17px; }
.clear { height:0px; clear:both; font-size:1px; }

a { color:#1381c7; text-decoration:none; }  
a:hover { color:#313131; text-decoration:none; }

input, textarea { 
	font-family: Calibri, Arial; color:#707070; font-size:13px; height:14px; border-radius:3px; margin:0; min-width:180px;
	padding:5px 8px 5px 8px; border-top:1px solid #c9c9c9; border-left:1px solid #c9c9c9; border-right:1px solid #ececec; border-bottom:1px solid #ececec; }
textarea { width:264px; height:100px; }
.error input, .error textarea { border:1px solid #ff8787; }
strong { font-weight:bold; }

/* ------------------------------- 2.BODY MAIN STRUCTURE --------------------------------*/
#root { width:960px; margin:20px auto 20px auto; background:#f6f6f6; }
#root.wide { width:100%; margin:0 auto 0 auto; }

/* H1, H2, H3, H4 */
h1 { font-size:34px; padding:0;	margin:0; text-align:left; letter-spacing:-1px; background:none; clear:both; }
h2 { font-size:30px; padding:0;	margin:0; text-align:left; letter-spacing:-1px; background:none; clear:both; }
h3 { font-size:26px; padding:0;	margin:0; text-align:left; letter-spacing:-1px; background:none; clear:both; }
h4 { font-size:22px; padding:0; margin:0; text-align:left; letter-spacing:-1px; background:none; clear:both; }
h5 { font-size:18px; padding:0; margin:0; text-align:left; letter-spacing:-1px; background:none; clear:both; margin-bottom: 15px;}
h6 { font-size:14px; padding:0; margin:0; text-align:left; letter-spacing:-1px; background:none; clear:both; margin-bottom: 10px;}
h1 b, h2 b, h3 b, h4 b,
h1 strong, h2 strong, h3 strong, h4 strong { font-weight:bold; }

.title { border-bottom:1px dotted #dddddd; font-weight:normal; color:#1381c7; padding:20px 0 15px 0; margin:0 0 20px 0; }
.title.grey { color:#545454; background:none; }
.title.red { color:#c00808; background:none;}
.title.green { color:#3cc008; background:none;}
.title.nopadding { padding-top:0; background:none;}
.title.nopadding2 { padding:0 0 10px 0; margin-bottom:10px; background:none; }

/* 960px Column */ 
.width960 { width:960px; margin:auto; padding:0; clear:both; }

#header { background:#232323; margin:0; padding:0; z-index:204; position: relative; }
#header .width960 { background:none;}

#logo { width:275px; height:100px; padding:0 0 0 0;	float:left;}
#logo a { padding:0; margin:0;}
#logo span { font-size:35px; display:block; letter-spacing:-1px; color:#E9E9E9; padding:0; margin:25px 0 0 25px; }
#logo span.mm { margin-top:25px; }

#banner { padding:0 0 20px 0; margin:0; text-align:center;}

/* .LOGIN PANEL */
.LoginPanel { display:none; background:#f2f2f2; } 
.LoginPanel h1 { letter-spacing:-2px; font-size:36px; }
#LoginContent { width:220px; padding:17px 50px 17px 250px; background:#f2f2f2 url(common/gfx/theme1/images/lock.jpg) 0px 10px no-repeat; } 
#LoginContent .blogLeaveComment { padding:0; }
#LoginContent .blogLeaveComment ul li { padding:15px 0 0 0;  }
#LoginContent .blogLeaveComment ul li #LostPass { display:block; float:right; padding:5px 0 0 0; }

#ForgotContent { width:310px; padding:17px 30px 10px 30px; background:none; } 
#ForgotContent .blogLeaveComment { padding:0; }
#ForgotContent .blogLeaveComment ul li { padding:15px 0 0 0; }
#ForgotContent .blogLeaveComment ul li input { float:left; }

#top-link	{ display:none; position:fixed; right:5px; bottom:5px; width:91px; height:25px; color:#FFF; font-weight:bold; text-decoration:none; border:none; background:url(common/gfx/theme1/images/top.png) no-repeat; padding:0; }
#top-link span { display:none; }

/* Menu RIGHT-TOP */
#menu {z-index:203;  width:685px; height:100px; position:relative; float:left; clear:none; padding:0; margin:0; background:none; font-weight:bold; font-size:123%; }
#menu .on { color:#4d4d4d; }
#menuTab { position:absolute; top:27px; right:10px; width:auto; background:none; }

#menu .ddsmoothmenu ul li a{ color: #C8C8C8; background:none; border: none;}
#menu .ddsmoothmenu ul li ul li a{ border-bottom:1px solid #323232; color: #C8C8C8; }
#menu .ddsmoothmenu ul li a:hover,
#menu .ddsmoothmenu ul li.current-menu-item > a{ color: #339EE2; }


/* Buttons */
.buttons { width:76px; height:24px; display:block; margin:0; padding:0;	background:url(common/gfx/theme1/buttons/buttons.gif) no-repeat;  }
.buttons span, .blogReadmore span { display:none; }

.button {
	font-size:12px;
	line-height:1em;
	display: inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	white-space: nowrap;
	padding:0;
	margin:0;
	position:relative;
	outline: none;
	overflow: visible; 
	cursor: pointer;
	background:#1381c7 url(common/gfx/theme1/buttons/button.png) top repeat-x;
	border: 0px solid #adadad;
	border: rgba(0, 1, 1, .1) 1px solid;
	border-bottom: rgba(0, 1, 1, .2) 1px solid;
	box-shadow:0 1px 2px rgba(51, 51, 51, 0.1);
}
.button:hover { background:#5c5c5c url(common/gfx/theme1/buttons/button_on.png) bottom repeat-x; }
.button span {
	position: relative;
	border-top: rgba(255, 255, 255, .3) 1px solid;
	text-shadow:0 1px 1px rgba(51, 51, 51, 0.7);
	color:#fff;
	display:block;
	padding:4px 15px 5px 15px;
	margin:0;
	text-decoration:none;
	text-align:center;
	white-space: nowrap;
}
.button.thin1 span { font-size:12px; padding:1px 14px 2px 14px; }
.button.small1 span { font-size:12px; padding:6px 15px 7px 15px; }
.button.medium1 span { font-size:15px; padding:7px 17px 8px 17px; }
.button.big1 span { font-size:19px; padding:9px 33px 11px 33px; }

.button.mm { font-weight:bold; }
.button.white { background-color:#ddd; } .button.white span { color:#555555; text-shadow:0 1px 1px rgba(255, 255, 255, 0.7); } .button.white:hover { background-color:#c5c5c5; }
.button.grey { background-color:#8d8d8d; } .button.grey:hover { background-color:#5c5c5c; }
.button.red { background-color:#d30505; } .button.red:hover { background-color:#5c5c5c; }
.button.green { background-color:#43bd01; } .button.green:hover { background-color:#5c5c5c; }
.button.orange { background-color:#df9402; } .button.orange:hover { background-color:#5c5c5c; }

#cform { width:280px; height:53px; margin:25px 0 0 0; background-position:0 -192px; } 
#cform:hover { background-position:-280px -192px; }

/* Container */
#container { width:960px; margin:0 auto 25px auto; }
#cPad { padding:0 25px 0 25px; }

/* Content */
#content { padding:35px 0 0 0;  }
.headTabCol { padding:0 0 15px 0; margin:0 0 15px 0; border-bottom:1px dotted #dddddd; } 
.headTabCol2 { padding:0 0 15px 0; margin:0 0 0 0; border-bottom:none; }
.headTabCol h1, .headTabCol2 h1 { font-size:21px; font-weight:normal; letter-spacing:-0.5px; }
.headTabCol h2, .headTabCol2 h2 { font-size:14px; margin:0 0 0 0; }

.searchBar2 {  }
.searchBar2 .BarPad { margin:0; }
.searchBar2 #BarPadFull { padding:15px 0 25px 0; }

/* Content blocks */
.left50{ width:437px; float:left; margin:0 36px 0 0; padding:0; }
.right50 { width:437px; float:left; margin:0; padding:0;  }

.left33 { width:280px; float:left; margin:0; padding:0; }
.center33 { width:280px; float:left; margin:0 35px 0 35px; padding:0; }
.right33 { width:280px; float:left; margin:0; padding:0; padding:0; }

.left25 { width:200px; float:left; margin:0; padding:0; }
.center25 { width:200px; float:left; margin:0 0 0 35px; padding:0; }
.right25 { width:200px; float:left; margin:0 0 0 35px; padding:0; padding:0; }

.left20 { width:154px; float:left; margin:0; padding:0; }
.center20 { width:154px; float:left; margin:0 0 0 35px; padding:0; }
.right20 { width:154px; float:left; margin:0 0 0 35px; padding:0; padding:0; }

.right66 { width:595px; float:left; margin:0 0 0 35px; padding:0; }
.left66 { width:595px; float:left; margin:0 35px 0 0; padding:0; }

.with-sidebar .left66 .left50, .with-sidebar .right66 .left50 { width:280px; float:left; margin:0 35px 0 0; padding:0; }
.with-sidebar .left66 .right50, .with-sidebar .right66 .right50  { width:280px; float:left; margin:0; padding:0;  }

.with-sidebar .left66 .left33, .with-sidebar .right66 .left33  { width:175px; float:left; margin:0; padding:0; }
.with-sidebar .left66 .center33, .with-sidebar .right66 .center33 { width:175px; float:left; margin:0 35px 0 35px; padding:0; }
.with-sidebar .left66 .right33, .with-sidebar .right66 .right33 { width:175px; float:left; margin:0; padding:0; padding:0; }

.with-sidebar .left66 .left25, .with-sidebar .right66 .left25 { width:122px; float:left; margin:0; padding:0; }
.with-sidebar .left66 .center25, .with-sidebar .right66 .center25 { width:122px; float:left; margin:0 0 0 36px; padding:0; }
.with-sidebar .left66 .right25, .with-sidebar .right66 .right25 { width:122px; float:left; margin:0 0 0 35px; padding:0; padding:0; }

.with-sidebar .left66 .left20, .with-sidebar .right66 .left20 { width:91px; float:left; margin:0; padding:0; }
.with-sidebar .left66 .center20, .with-sidebar .right66 .center20 { width:91px; float:left; margin:0 0 0 35px; padding:0; }
.with-sidebar .left66 .right20, .with-sidebar .right66 .right20 { width:91px; float:left; margin:0 0 0 35px; padding:0; padding:0; }

.with-sidebar .left66 .right66, .with-sidebar .right66 .right66 { width:385px; float:left; margin:0 0 0 35px; padding:0; }
.with-sidebar .left66 .left66, .with-sidebar .right66 .left66 { width:385px; float:left; margin:0 35px 0 0; padding:0; }

.colRight { margin:0 0 25px 0; }
.colRight p { padding:0; margin:0; }

#content table { padding:0; margin:0; }
#content table th { padding:8px 8px 8px 8px; margin:0; border:1px solid #b3b3b3; background:#e6e6e6; font-weight:bold; text-align:center;  }
#content table tr td { padding:4px 8px 4px 8px; margin:0; border:1px solid #c8c8c8; background:#fbfbfb; text-align:center;  }

.highlight { padding:2px 5px 2px 5px; color:#545454; }
.highlight.yellow { background:#FF0; }
.highlight.grey { background:#999; color:#fff; }
.highlight.black { background:#000; color:#fff; }
.highlight.white { background:#fff; }

.list,
.blogText ul,
.textContent ul
{ padding:0 0 20px 10px; }

.list li, 
.blogText ul li,
.textContent ul li
{ margin:0; padding:0 0 8px 16px; background:url(common/gfx/theme1/buttons/li.png) -6px -3px no-repeat; }


.list li ul li,
.blogText ul li li,
.textContent ul li li
{ padding:8px 0 0 16px; background:url(common/gfx/theme1/buttons/li.png) -6px 5px no-repeat; color:#7f7f7f; }

.blogText ol,
.textContent ol
{ padding:0 0 20px 26px; }

.blogText ol li,
.textContent ol li
{ margin:0; padding:0 0 8px 16px; }

.blogText ol li li,
.textContent ol li li
{ margin:0; padding:8px 0 0 16px; }

.list ul,
.list ol,
.blogText ul ul,
.blogText ul ol,
.blogText ol ul,
.blogText ol ol,
.textContent ul ul,
.textContent ul ol,
.textContent ol ul,
.textContent ol ol{
	padding-bottom: 0;
}

#primary > ul.xoxo, #primary > ul.xoxo > li{
	padding: 0;
	margin: 0;
	background: none;
	list-style-type: none;
}

.list.arrow li { background:url(common/gfx/theme1/buttons/li3.png) -5px -3px no-repeat; }
.list.arrow li ul li { background:url(common/gfx/theme1/buttons/li3.png) -5px 5px no-repeat; }
.list.arrow2 li { background:url(common/gfx/theme1/buttons/li4.png) -5px -3px no-repeat; }
.list.arrow2 li ul li { background:url(common/gfx/theme1/buttons/li4.png) -5px 5px no-repeat; }
.list.arrow3 li { background:url(common/gfx/theme1/buttons/li5.png) -5px -2px no-repeat; }
.list.arrow3 li ul li { background:url(common/gfx/theme1/buttons/li5.png) -5px 5px no-repeat; }
.list.arrow4 li {  background:url(common/gfx/theme1/buttons/li2.png) -6px -3px no-repeat; }
.list.arrow4 li ul li { background:url(common/gfx/theme1/buttons/li2.png) -6px 5px no-repeat; } 

/* Shortcodes */
.dropcap { float:left; line-height: 13px; font-size:30px; padding:3px 8px 7px 8px; margin:-3px 9px 0 0; height:24px;  font-weight:bold; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.dropcap.black { background:#474747; color:#fff;}
.dropcap.blue { background:#1381c7; color:#fff;}
.dropcap.green { background:#3cc008; color:#fff;}

pre{ position: relative; background:#fff url(common/gfx/theme1/images/pre.gif) top left repeat;border:1px solid #999999; display:block;font-family:"Courier New";font-size:13px;line-height:18px;margin:10px 0 20px;overflow:auto;padding:18px 10px 17px;overflow-x:scroll; box-shadow:0 1px 2px rgba(51, 51, 51, 0.1);}
pre li { margin:0; padding:0; }
pre:hover { border:1px solid #717171; color:#000; }

.line { line-height:1px; font-size:1px; height:20px; padding:0 0 0 0; margin:0 0 20px 0; border-bottom:1px dotted #dddddd; }
p + div.line{ margin-top: -20px; }
.triggerCell { padding:0 0 15px 0; }
.trigger { padding:0; margin:0; font-weight: normal; background:url(common/gfx/theme1/images/shadowhome.png) bottom left repeat-x;}
.trigger a { font-size:113%; display: block; color:#545454; margin: 0; padding:6px 0 6px 30px; border: 1px solid #cccccc; margin-bottom: -1px; background:url(common/gfx/theme1/buttons/trigger.png) 5px 5px no-repeat; }
.trigger a:hover { color:#000; background-color:#fff; }
.trigger span { }
.trigger.active {background:#fff url(common/gfx/theme1/images/shadowhome2.png) top left repeat-x;}
.trigger.active a { font-weight:bold; background:url(common/gfx/theme1/buttons/trigger2.png) 5px 5px no-repeat; border-bottom:none; }
.toggleBlock { padding:10px 30px 20px 30px; margin:0; clear:both; border:1px solid #cccccc; border-top:none; background:#fff; }
.toggleBlock p { padding:0; margin:0; }

.accordion { padding:0 0 15px 0; }
.accord { padding:0; margin:0; font-weight: normal; background:url(common/gfx/theme1/images/shadowhome.png) bottom left repeat-x;}
.accord a { font-size:113%; display: block; color:#545454; margin: 0; padding:6px 0 6px 30px; border: 1px solid #cccccc; margin-bottom: -1px; background:url(common/gfx/theme1/buttons/trigger.png) 5px 5px no-repeat; }
.accord a:hover { color:#000; background-color:#fff; }
.accordion .ui-state-active { background:#fff url(common/gfx/theme1/images/shadowhome2.png) top left repeat-x; }
.accordion .ui-state-active a { font-weight:bold; background:url(common/gfx/theme1/buttons/trigger2.png) 5px 5px no-repeat; border-bottom:none; }
.accordT { padding:10px 30px 20px 30px; margin:0; clear:both; border:1px solid #cccccc; border-top:none; background:#fff; }
.accordT p { padding:0; margin:0; }

.tabsCell { padding:0 0 15px 0; }
ul.tabs { margin: 0; padding: 0; float: left; list-style: none;	border-bottom: 1px solid #cccccc; border-left: 1px solid #cccccc;	width: 100%; }
ul.tabs li { float: left; margin: 0; padding: 0; border: 1px solid #cccccc; border-left: none; margin-bottom: -1px; overflow: hidden; position: relative; background: url(common/gfx/theme1/images/shadowhome.png) top left repeat-x; }
ul.tabs li a { text-decoration: none; font-size:113%; display: block; color:#545454; padding:5px 15px 5px 30px; border: 1px solid #fff; border-bottom:none; outline: none; background: url(common/gfx/theme1/buttons/trigger.png) 5px 4px no-repeat; }
ul.tabs li a:hover { color:#000; background-color:#fff; }	
html ul.tabs li.active a { font-weight:bold; background:url(common/gfx/theme1/buttons/trigger2.png) 5px 4px no-repeat; }
html ul.tabs li.active a:hover { font-weight:bold; }
html ul.tabs li.active  { background:#fff url(common/gfx/theme1/images/shadowhome2.png) bottom left repeat-x; border-bottom: 1px solid #fff; }
.tab_container { clear:both; border:1px solid #cccccc; border-top:none; background:#fff; }
.tab_container p { clear:both; margin:0; }
.tab_content { padding:20px 30px 20px 30px; border:1px solid #fff; }

.minitabsCell { padding:0 0 15px 0; }
ul.minitabs { margin: 0; padding: 0; float: left; list-style: none;	border-bottom: 1px solid #cccccc; border-left: 1px solid #cccccc;	width: 100%; }
ul.minitabs li { float: left; margin: 0; padding: 0; border: 1px solid #cccccc; border-left: none; margin-bottom: -1px; overflow: hidden; position: relative; background: url(common/gfx/theme1/images/shadowhome.png) top left repeat-x; }
ul.minitabs li a { text-decoration: none; font-size:113%; display: block; color:#545454; padding:5px 15px 5px 30px; border: 1px solid #fff; border-bottom:none; outline: none; background: url(common/gfx/theme1/buttons/trigger.png) 5px 4px no-repeat; }
ul.minitabs li a:hover { color:#000; background-color:#fff; }
html ul.minitabs li.active a { background:url(common/gfx/theme1/buttons/trigger2.png) 5px 4px no-repeat; }
html ul.minitabs li.active a:hover { font-weight:bold; background:url(common/gfx/theme1/buttons/trigger2.png) 5px 4px no-repeat; }
html ul.minitabs li.active  { font-weight:bold; background:url(common/gfx/theme1/images/shadowhome3.png) bottom left repeat-x; border-bottom: 1px solid #f6f6f6; }
.minitab_container { clear:both; border:none; background:none; }
.minitab_container p { clear:both; margin:0; }
.minitab_content { padding:20px 30px 20px 0; border:1px solid #f6f6f6; }

/* ------------------------------- 3.HOME PAGE --------------------------------*/
/* Content news blocks */
#boxHello { background:#ebebeb url(common/gfx/theme1/images/shadowhome.png) bottom repeat-x; padding:30px 25px 0px 25px; }
#hello { width:910px; margin:auto; padding:0 25px 30px 25px; text-align:center; }
#hello p { margin:0; padding:0;	color:#616161; font-size:43px; letter-spacing:-2px;}
#hello p b { font-weight:bold; }

/* Content news blocks */
.news { margin:0; padding:0 0 20px 0; }
.news .newsH h1 { font-size:19px; padding:0 0 0 0; letter-spacing:-0.5px;  }
.news .newsI { padding:0 0 10px 0; margin:0; float:left; background:url(common/gfx/theme1/images/shadow3.png) bottom no-repeat; }
.news .newsM { width:393px;	float:left; padding:0 0 0 20px; }
.news .newsD { padding:2px 0 0 0; }
.news .newsD a { padding:0 5px 0 0; }  
.news .newsD a:hover {  }
.news .newsDate { padding:0 0 10px 0; } .news .newsDate span { padding:0 3px 0 5px; color:#CCC; }
.news .newsT { padding:0 0 0px 0; line-height:16px; }

/* Content Slider */
/* Main Container */
.main_view { float: left; position: relative; margin:0 0 15px 0; padding:0 0 10px 0; }
/* Window/Masking Styles */
.window { border:1px solid #dddddd;	height:180px; width: 280px; overflow: hidden; position: relative; }
.image_reel { position: absolute; top: 0; left: 0; }
.image_reel img {float: left;}

/* Paging Styles */
.paging { position: absolute; bottom: -17px; right:0;
	width: auto; height:22px; z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;	line-height: 1px;
	padding:0 0 0 3px;	margin:auto; background:#f6f6f6;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/ }
.paging a span {display:none;}
.paging a { height:22px; width:22px; display:block;	float:left; 
	margin:0; padding:0;
	background:url(common/gfx/theme1/images/bullets.png) 0 -22px no-repeat; }
.paging a.active { background:url(common/gfx/theme1/images/bullets.png) 0 0px no-repeat; }
.paging a:hover { background:url(common/gfx/theme1/images/bullets.png) 0 0px no-repeat; }

#bannerHorizontal { float:none; width:960px; margin:auto; }
#bannerHorizontal .window { width:960px; height:260px; margin:auto; overflow:hidden; border:none; }
#bannerHorizontal .paging { background:none;  margin:auto; padding:0 25px 0 0 ; text-align:right; width:auto; }

#boxes { width:910px; margin:auto; padding:0 0 5px 0; }
.shadowmedium { padding:0 0 20px 0; background:url(common/gfx/theme1/images/shadow2.png) bottom no-repeat; }
.shadowbig { padding:0 0 30px 0; background:url(common/gfx/theme1/images/shadow.png) bottom left no-repeat; }

#helloblocks { margin:auto; width:910px; text-align:left; padding:0 0 30px; }
#root.wide #helloblocks { padding:0 25px 30px; }
#helloblocks p { margin:0; }
.hellotext img { float:right; padding:0 0 5px 15px; }

/* ------------------------------- 4.BLOG MAIN --------------------------------*/
.headTab { padding:0; }
.headTab2 { padding:0 0 15px 0; border-bottom:1px dotted #dddddd;  }
.headTab2 h1 { font-weight:bold; }
.headTab2 h2 { color:#4c4c4c; font-weight:normal; font-size:17px; }
.headTab2 b {  }
	
#breadcrumb { padding:15px 0 0 0; color:#bfbfbf; }
#breadcrumb a {  }
#breadcrumb a:hover { color:#282828; }
#breadcrumb span { padding:0 3px 0 5px; color:#d0d0d0; }
#breadcrumb .breadLast { color:#7b7b7b; padding-left: 0; }
#breadcrumb .breadcrumbRight { float:right; }
#breadcrumb .breadcrumbRight a {  }
#breadcrumb .breadcrumbRight a:hover { }

body .blog { padding:20px 0 20px 0; margin:0 0 20px 0; border-bottom:1px dotted #dddddd; }
body .blog .blogDate, .textContent .blogDate { padding:0 0 10px 0; }
body .blog .blogDate span, .textContent .blogDate span { padding:0 3px 0 5px; color:#CCC; }
body .blog .blogImg { padding:0 0 30px 0; margin:0 0 -30px 0; background: url(common/gfx/theme1/images/shadow.png) 0 100% no-repeat; }
body .blog .blogText { padding:0 0 0 0; }
body .blog .blogMore { padding:20px 0 0 0; float:left; }
body .blog .blogMore a { margin:0 10px 0 0; }
body .blog .blogMore2 { float:right; padding:24px 0 0 0; }

.blogPages { padding:15px 0 0 0; color:#dddddd; }
.blogPages a { padding:0 0 0 0; }
.blogPages .bOff { color:#545454; }
.blogPages .blogLeft { float:left; width:110px; }
.blogPages .blogCenter { float:left; width:375px; text-align:center; }
.blogPages .blogCenter a { padding:0 5px 0 5px; }
.blogPages .blogRight { float:left; width:110px; text-align:right;}
	
.blogRight .headTab { padding:35px 0 15px 0; }
.blogRight .title { color:#545454; }
.blogRight .title.rss-icon { background: url(common/gfx/theme1/buttons/rss.gif) 0 23px no-repeat; padding-left: 20px; }

.blogRight .blogRightM { padding:0 0 15px 0; }
.blogRight .blogRightM p { padding:0; margin:0; }
.blogRight .blogRightM ul { padding:0; }
.blogRight .blogRightM ul li { padding:0 0 5px 10px; margin:0 0 5px 0; border-bottom:1px dotted #ddd; background:url(common/gfx/theme1/buttons/li41.png) 0px -2px no-repeat; }
.blogRight .blogRightM ul li a { padding:0 0 0 10px; display:block; }
.blogRight .archives ul li a,
.blogRight .widget_categories ul li a{ display:inline; }
.blogRight .blogRightM ul li span,
.widget_rss .rssSummary { padding:0 0 0 10px; }
.blogRight .blogRightM ul li span i { color:#999; font-style:normal; }
.blogRight .blogRightM ul li ul { margin:0; padding:0; }
.blogRight .blogRightM ul li ul li { 
	padding:5px 0 0 10px; margin:5px 0 0 6px; 
	border-top:1px dotted #ddd; border-bottom:none; background:url(common/gfx/theme1/buttons/li41.png) 0px 2px no-repeat; }	
.blogRight .blogRightM img { padding:0px 9px 9px 9px; margin:0;  }

.blogRight .blogRightM.comments ul li { background:url(common/gfx/theme1/buttons/li6.gif) 3px 3px no-repeat; }
.blogRight .blogRightM.posts ul li { background:url(common/gfx/theme1/buttons/li7.gif) 3px 3px no-repeat; }
.blogRight .blogRightM.archives ul li { background:url(common/gfx/theme1/buttons/li8.gif) 3px 2px no-repeat; }
.blogRight .blogRightM.tags .button { margin:0 0 3px 0; border-radius:0px; }
.blogRight .blogRightM.flickr { padding:0 0 0 10px; }
.blogRight .blogRightM.flickr img { display:block; float:left; margin:0 6px 6px 0; padding:3px; border:1px solid #dedede; }
.blogRight .blogRightM.adds img { margin:0 0 5px 5px; padding:3px; border:1px solid #dedede; }
.blogRight .blogRightM.social #favTab3 a { margin:0 3px 3px 0; }

#content .blogRight .blogRightM table { width:100%; background:none; margin:auto; }
#content .blogRight .blogRightM table .button { margin:0; padding:0; min-width:25px; height:25px; border-radius:0px; }
#content .blogRight .blogRightM table .button span { padding:6px 0 0 0; margin:0; }
#content .blogRight .blogRightM table th { background:#fafafa; font-size:13px; border:1px dotted #dcdcdc; text-align:center; padding:0; height:30px;  }
#content .blogRight .blogRightM table tr { background:none;  padding:0; margin:0; }
#content .blogRight .blogRightM table tr td { background:none; width:14%;  padding:0; margin:0; border:1px dotted #ebebeb; height:40px;  }
#content .blogRight .blogRightM table .tdSun { background:#f2f2f2; border:1px dotted #d9d8d8; font-weight:bold; }

.blogRight .rss { position:relative; top:3px; margin:0 4px 0 0; }
.blogRight .blogLeaveComment { margin:0; padding:0; }

.blogRight .blogMore { padding:20px 0 0 0; float:left; }
.blogRight .blogMore2 { float:right; padding:24px 0 0 0; }

.blogRight .tweet { }
.blogRight .tweet i { font-style:normal; padding:0 0 0 6px;} 
.blogRight .tweet p { background:#e7e7e7; display:block; border-radius:8px; margin:0; padding:13px 15px 13px 15px;}
.blogRight .tweet > span { text-align:right; padding:8px 8px 12px 4px; display:block; background:url(common/gfx/theme1/images/tweetbg.png) 30px 0 no-repeat; }

#flickr { text-align:center; }
#flickr img { margin:4px; }


/* ------------------------------- 5.BLOG DETAIL --------------------------------*/
.blog2 { padding:0 0 0 0; margin:0 0 20px 0; }
.blog2 .blogHead h2 { font-size:28px; font-weight:bold; }
.blog2 .blogImg { padding:20px 0 30px 0; margin:0 0 -30px; background:url(common/gfx/theme1/images/shadow.png) bottom no-repeat; } 
.blog2 .blogText { padding:20px 0 0 0; }
.blog2 .blogText p { padding:0 0 20px 0; margin:0; }
.blog2 .blogText blockquote p { padding:0 35px 20px 0;  background: url(common/gfx/theme1/images/quoteright.png) bottom right no-repeat; }
.blog2 .blogMore { padding:20px 0 20px 0; border-bottom:1px solid #e9e9e9; }
.blog2 .blogMore ul li { float:left; } 
.blog2 .blogMore ul li p { margin:0; padding:0 0 0 0; }
.blog2 .blogMore ul .blogDate { }
.blog2 .blogMore ul .blogDate p { margin:0; padding:0; }

.blogAbout { margin:20px 0 0 0; padding:15px 15px 15px 15px; background:#eeeeee; border:1px solid #d7d7d7; border-radius:3px; }
.blogAbout .blogAboutLeft { float:left; width:80px; text-align:center; }
.blogAbout .blogAboutLeft .button { margin:5px 0 5px 0; }
.blogAbout .blogAboutRight { float:left; width:451px; padding:0 15px 0 15px;}
.blogAbout .title { padding:0 0 5px 0; margin:0 0 5px 0;}
.blogAbout .blogAboutRight h2 { padding:1px 0 10px 0; }
.blogAbout .blogAboutRight p { margin:0; padding:0; }

.blogComments { margin:20px 0 0 0; border-radius:3px; }
.blogComments h2 {  }
.blogComments .blogAbout .blogAboutLeft { width:60px; }
.blogComments .blogAbout .blogAboutRight { width:471px; }
.blogComments .blogAbout { background:url(common/gfx/theme1/images/comment.png) top left no-repeat; border:none; }
.blogComments .blogAbout .blogAboutRightH { font-size:13px; padding:0 0 9px 0 }
.blogComments .blogAbout .blogAboutRightH span { float:right; color:#7c7c7c;} .blogComments .blogAbout .blogAboutRightH span a { font-weight:normal; color:#7c7c7c;}

.blogReply { padding:8px 0 0 0; }
.blogReply img { padding:0 4px 0 0; }

.blogLevel2 .blogAbout { margin:10px 0 0 40px; }
.blogLevel2 .blogAbout .blogAboutRight { width:431px; }
.blogLevel3 .blogAbout { margin:10px 0 0 70px; }
.blogLevel3 .blogAbout .blogAboutRight { width:401px; }
.blogLevel4 .blogAbout { margin:10px 0 0 100px; }
.blogLevel4 .blogAbout .blogAboutRight { width:371px; }
.blogLevel5 .blogAbout { margin:10px 0 0 140px; }
.blogLevel5 .blogAbout .blogAboutRight { width:331px; }
.blogLevel6 .blogAbout { margin:10px 0 0 170px; }
.blogLevel6 .blogAbout .blogAboutRight { width:301px; }

.blogLeaveComment { padding:20px 0 0 0; }
.blogLeaveComment h2 { border-bottom:1px dotted #dddddd; margin:0 0 15px 0; padding:0 0 10px 0; font-weight:normal; }
.blogLeaveComment ul li { padding:0 0 10px 0; color:#979797; }
.blogLeaveComment input  { margin:0 10px 0 0; }

/* ------------------------------- 6.PORTFOLIO --------------------------------*/
#portfolio { padding:20px 0 0 0; border-top:1px dotted #dddddd; }
#portfolio .blogCenter { float:left; width:690px; text-align:center; }
#portfolio .blogCenter a:hover { background:url(common/gfx/theme1/images/bullet2.png) 5px 3px no-repeat; }

#portfolio #BlogList { padding:3px 0 0 0; }
#portfolio #BlogList a { height:8px; width:0px; display:inline-block; font-size:6px; padding:0 4px 0 4px; margin:0 4px 0 4px; background:url(common/gfx/theme1/images/bullet2.png); }
#portfolio #BlogList a:hover { background:url(common/gfx/theme1/images/bullet.png); }
#portfolio #BlogList .bOff { background:url(common/gfx/theme1/images/bullet.png); }
#portfolio #BlogList a span { display:none; }

#portfolioList { padding:20px 0 35px 0; font-weight:bold; }
#portfolioList.button { margin:0 0 0 0; border-radius: 0px; }
#portfolioList .pOff { color:#545454; }

#projectsAll { text-align:left; }
.project { float: left; margin:10px 0 0 0; width:280px; } .blogImg .project { margin:0 0 20px 0; } .newsI .project { margin:0; padding:0; }
.blog .project { float: left; margin:0 0 0 0; padding:0 0 30px 0; overflow: hidden; position: relative; background:url(common/gfx/theme1/images/shadow.png) bottom no-repeat; }

.projectLink { padding:0 0 20px 0; text-align:left; }

.project .projectLink { text-align:center; }
.project .projectLink .title { padding-top:0; margin-bottom:5px; text-align:center; }
.project .projectLink span { display:block; font-weight:normal; font-size:13px; padding:; }
.project .projectLink span a span{ display: inline;}
.center { margin:10px 35px 0 35px; }

.projectbig { clear:both; padding:10px 0 20px 0; }
.projectbig .projectLink { text-align:left; }
.projectbig .projectLink .title { text-align:left; padding-top:10px; }
.projectbig .projectImg { float:left; }
.projectbig .projectLink { border:1px solid red; width:280px; border:none; padding:0 0 0 30px; float:left; }
.projectbig .projectLink span { margin:0; padding:0; }

#portfolioBG { margin:0 0 0 0; padding:20px 0 0 0; }
#portfolioBG .project { padding:0; margin:0px 0 20px 0; clear:both; }

#portfolioDetailHead h1 { color:#2786c2; }
#portfolioDetail { padding:0 0 20px 0; margin:0; }
#portfolioDetail .blogCenter { float:left; text-align:center; }
#portfolioDetail .blogCenter a { padding:0 3px 0 0; }
#portfolioDetail .blogCenter a:hover { background:url(common/gfx/theme1/images/bullet2.png) 0px 3px no-repeat; }

.portfolio-item-images .big{
	height: auto;
}
.portfolio-item-images .mosaic-backdrop{
	position: static;
}
.portfolio-item-images .mosaic-backdrop img{
	display: block;
}
/* ------------------------------- 7.FULL PAGE --------------------------------*/
.textContent { padding:20px 0 0 0; }

.imgLeft { float:left; margin:5px 20px 20px 0; }
.imgRight { float:right; margin:5px 0 20px 20px; }

blockquote { padding:10px 40px 0 40px; margin:10px 0 10px 10px; width:50%; line-height:13px;  float:left; 
background: url(common/gfx/theme1/images/quoteleft.png) top left no-repeat; font-family:georgia, arial; font-size:163%; font-style:italic; color:#848484; }
blockquote.right { float:right; }
blockquote.center { width:auto; float:none; }
blockquote p { padding:0 35px 10px 0; line-height:25px; background: url(common/gfx/theme1/images/quoteright.png) bottom right no-repeat; }


/* ------------------------------- 8.ERROR + SITEMAP --------------------------------*/
.siteMap { padding:0 0 15px 15px; }
.siteMap p { padding:0; margin:0; }
.siteMap ul li { padding:0 0 0 10px;  margin:0 0 5px 0; background:url(common/gfx/theme1/buttons/li2.gif) 3px 3px no-repeat; font-weight:bold; }
.siteMap ul li a { padding:0 0 0 10px;}
.siteMap ul li span { padding:0 0 0 10px; }
.siteMap ul li span i { color:#999; font-style:normal; }
.siteMap ul li ul { margin:0; padding:0; }
.siteMap ul li ul li {  font-weight:normal; padding:0 0 0 10px; margin:5px 0 0 6px;  border-bottom:none; background:url(common/gfx/theme1/buttons/li.gif) 3px 3px no-repeat; }


/* ------------------------------- 9.CONTACT --------------------------------*/
#contactPhones1 span, #contactPhones2 span, #contactPhones3 span { float:right; color:#545454; }
#contactPhones1, #contactPhones2, #contactPhones3 { color:#979797; }
.infoline { color:#2786c2; font-size:33px; font-weight:bold; letter-spacing:-1px; }

.contactColumn { float:left; width:185px; }
.contactColumn img { padding:0 0 0 0; }
#columnCenter { margin:0 20px 0 20px; }
#blogLeaveCommentContact { padding:10px 0 0 0; }


/* ------------------------------- 10.FOOTER --------------------------------*/
#footer { font-size:11px; margin:0;	background:#232323;	color:#5c5c5c;  }
#footer a { color:#878787; }
#footer a:hover { color:#fff; }
#footer h2 { margin:0 0 15px 0; padding:0 0 15px 0; border-bottom:1px solid #2e2e2e; font-size:16px; font-weight:bold; color:#e3e3e3; }
#footerPad { width:910px; margin:auto; padding:20px 25px 20px 25px; }
.footerBlock { width:162px;	float:left;	margin:0 25px 0 0;}
.footerBlock2 { width:162px; float:right; margin:0;}
.footerBlock2 p { margin:0 0 10px 0; padding:0; }
.footerBlock ul li, .footerBlock2 ul li { margin:0 0 5px 15px; padding:0 0 0 0; list-style:disc; }
.footerBlock .footerBul { width:81px; float:left; }

#footer .footerBlockConnect { width:610px;	float:none;	margin:0;}
.footerBlockConnect h2 { border:none; }
.footerBlockConnect ul li { margin:0 0 5px 0; }
.footerBlockConnect .footerBul { width:81px; float:left; }

#footerCopy { margin:15px 0 0 0; padding:0;	border-top:1px solid #2e2e2e; }
#footerLeft { width:455px; float:left; margin:15px 0 0 0; }
#footerRight { width:455px;	float:left; margin:15px 0 0 0; text-align:right; display: none; }

/* Footer Favs icons */
#favTab2, #favTab3 { margin:0; padding:0 0 0 0;}
#favTab2 a span, #favTab3 a span { display:none }
#favTab2 a, #favTab3 a { width:32px; height:32px; display:block; margin:0 11px 11px 0; background:url(common/gfx/theme1/foot/favs2.png) no-repeat; }	
	
#favTab2 .face, #favTab3 .face { float:left; } 
#favTab2 .face:hover, #favTab3 .face:hover { background-position:-32px 0; }

#favTab2 .twit, #favTab3 .twit { float:left; background-position:0 -32px; } 
#favTab2 .twit:hover, #favTab3 .twit:hover { background-position:-32px -32px; }

#favTab2 .rss, #favTab3 .rss { float:left; background-position:0 -64px; } 
#favTab2 .rss:hover, #favTab3 .rss:hover { background-position:-32px -64px; }

#favTab2 .flickr, #favTab3 .flickr { float:left; background-position:0 -96px; margin:0 0 11px 0; } 
#favTab2 .flickr:hover, #favTab3 .flickr:hover { background-position:-32px -96px; }

#favTab2 .linkedin, #favTab3 .linkedin { float:left; background-position:0 -128px; } 
#favTab2 .linkedin:hover, #favTab3 .linkedin:hover { background-position:-32px -128px; }

#favTab2 .myspace, #favTab3 .myspace { float:left; background-position:0 -160px; } 
#favTab2 .myspace:hover, #favTab3 .myspace:hover { background-position:-32px -160px; }

#favTab2 .behance, #favTab3 .behance { float:left; background-position:0 -192px; } 
#favTab2 .behance:hover, #favTab3 .behance:hover { background-position:-32px -192px; }

#favTab2 .blogger, #favTab3 .blogger { float:left; background-position:0 -224px; margin:0 0 11px 0; } 
#favTab2 .blogger:hover, #favTab3 .blogger:hover { background-position:-32px -224px; }



/************* OTHER / ADDED FOR WORDPRESS INTEGRATION ************************/
.addthis_toolbox{
	min-width: 140px;
}
input[type="submit"]{
	font-size:12px;
	line-height:1em;
	display: inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	white-space: nowrap;
	padding:4px 15px 5px 15px;
	margin:0;
	position:relative;
	outline: none;
	overflow: visible; 
	cursor: pointer;
	background:#1381c7 url(common/gfx/theme1/buttons/button.png) top repeat-x;
	border: 0px solid #adadad;
	border: rgba(0, 1, 1, .1) 1px solid;
	border-bottom: rgba(0, 1, 1, .2) 1px solid;
	box-shadow:0 1px 2px rgba(51, 51, 51, 0.1);
	
	text-shadow:0 1px 1px rgba(51, 51, 51, 0.7);
	color:#fff;
	text-decoration:none;
	text-align:center;
	white-space: nowrap;
	min-width: 0;
	height: 24px;
}
input[type="submit"]:hover{ background:#5c5c5c url(common/gfx/theme1/buttons/button_on.png) bottom repeat-x; }
#commentform p{
	margin-bottom: 10px;
}
#reply-title small{
	float: right;
	font-size: 12px;
}
div#access{ 
	float: left;
}
.screen-reader-text {
	position: absolute;
	left: -9000px;
}
#content.sidebar-go-left > div.left66{
	float: right;
	margin-right: 0;
}

/** Google maps **/
#SGM {width:100%; height:300px;}
#SGM .infoWindow {line-height:13px; font-size:10px;}
#SGM input {margin:4px 4px 0 0; font-size:10px;}
#SGM input.text {border:solid 1px #ccc; background-color:#fff; padding:2px;}

/** Flickr **/
.flickrpress-container .flickrpress-items div {
	padding: 3px;
}
.flickrpress-container .flickrpress-items div img{
	display: block;
}

.portfolio-item-images p{
	margin: 0;
	line-height: 0;
}
.post-video{
	text-align: center;
	padding: 20px 0;
}